=== debian/changelog ===
python-zstandard (0.22.0+git20240526-1) unstable; urgency=high

  * New upstream snapshot.
    + Add compatibility with libzstd 1.5.6. (Closes: #1073362)
  * debian/control: Update build-dependency and dependency version
    requirement according to upstream instruction.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Jun 2024 13:15:06 -0400
