=== debian/control ===
Source: python-zstandard
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 libzstd-dev (>= 1.5.6~),
 python3-all-dev,
 python3-cffi (>= 1.16.0~),
 python3-setuptools (<< 69.0),
 python3-exceptiongroup <!nocheck>,
 python3-hypothesis <!nocheck>,
 python3-sphinx <!nodoc>,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/indygreg/python-zstandard
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zstandard
Vcs-Git: https://salsa.debian.org/python-team/packages/python-zstandard.git

Package: python3-zstandard
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
# Temporarily force libzstd1 version requirement
 libzstd1 (>= 1.5.6~),
 libzstd1 (<< 1.5.7~),
Suggests:
 python-zstandard-doc,
Description: Python bindings for interfacing with Zstandard library
 This project provides Python bindings for interfacing with the Zstandard
 compression library. A C extension and CFFI interface are provided.
 .
 The primary goal of the project is to provide a rich interface to the
 underlying C API through a Pythonic interface while not sacrificing
 performance. This means exposing most of the features and flexibility of
 the C API while not sacrificing usability or safety that Python provides.
 .
 Zstandard, or zstd as short version, is a fast lossless compression
 algorithm, targeting real-time compression scenarios at zlib-level
 and better compression ratios.

Package: python-zstandard-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Python bindings for interfacing with Zstandard library (docs)
 This project provides Python bindings for interfacing with the Zstandard
 compression library. A C extension and CFFI interface are provided.
 .
 The primary goal of the project is to provide a rich interface to the
 underlying C API through a Pythonic interface while not sacrificing
 performance. This means exposing most of the features and flexibility of
 the C API while not sacrificing usability or safety that Python provides.
 .
 Zstandard, or zstd as short version, is a fast lossless compression
 algorithm, targeting real-time compression scenarios at zlib-level
 and better compression ratios.
 .
 This package provides the documentation for python-zstandard.
