=== debian/changelog ===
python-zstandard (0.23.0-3build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 21:33:06 +0000

python-zstandard (0.23.0-3) unstable; urgency=medium

  * debian/control: Bump Standards-Version to 4.7.2.
  * debian/clean: Explicitly clean built .so files. (Closes: #1047487)

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Mar 2025 20:06:34 -0500

python-zstandard (0.23.0-2) unstable; urgency=medium

  * debian/control: Use dh-sequence-python3.

 -- Boyuan Yang <byang@debian.org>  Sun, 14 Jul 2024 23:57:18 -0400

python-zstandard (0.23.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Remove version requirement of python3-setuptools.
    The upstream incompatibility has no impact on us.

 -- Boyuan Yang <byang@debian.org>  Sun, 14 Jul 2024 23:51:41 -0400
