=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  libzstd-dev (>= 1.5.6~),
  python3-all-dev,
  python3-cffi (>= 1.16.0~),
- python3-setuptools (<< 69.0),
+ python3-setuptools,
  python3-exceptiongroup <!nocheck>,
  python3-hypothesis <!nocheck>,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/indygreg/python-zstandard
 Rules-Requires-Root: no
