## python-zstandard 0.24.0

=== debian/changelog ===
python-zstandard (0.24.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/: Refresh patches, drop patches for zstd 1.5.7.

 -- Boyuan Yang <byang@debian.org>  Mon, 18 Aug 2025 11:17:26 -0400

python-zstandard (0.23.0-5) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on python3-exceptiongroup

 -- Alexandre Detiste <tchet@debian.org>  Sat, 26 Jul 2025 12:52:53 +0200

python-zstandard (0.23.0-4) unstable; urgency=medium

  * Team upload.
  * Use d/clean more
  * d/rules: drop trailing whitespace
  * Backport patches and bump version constraints for zstd 1.5.7 (Closes:
    #1100475)

 -- Luca Boccassi <bluca@debian.org>  Sun, 16 Mar 2025 15:04:23 +0000
