=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- libzstd-dev (>= 1.5.6~),
+ libzstd-dev (>= 1.5.7~),
  python3-all-dev,
- python3-cffi (>= 1.16.0~),
+ python3-cffi (>= 1.17.0~),
  python3-setuptools,
- python3-exceptiongroup <!nocheck>,
  python3-hypothesis <!nocheck>,
  python3-sphinx <!nodoc>,
+ pybuild-plugin-pyproject,
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/indygreg/python-zstandard
@@ -28,8 +28,8 @@
  ${python3:Depends},
  ${shlibs:Depends},
 # Temporarily force libzstd1 version requirement
- libzstd1 (>= 1.5.6~),
- libzstd1 (<< 1.5.7~),
+ libzstd1 (>= 1.5.7~),
+ libzstd1 (<< 1.5.8~),
 Suggests:
  python-zstandard-doc,
 Description: Python bindings for interfacing with Zstandard library
