=== debian/rules ===
--- 
+++ 
@@ -17,17 +17,13 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-execute_after_dh_clean:
-	rm -f build/zstandard/_cffi.c
-	rm -rf docs/_build
-
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	    --configure-args=--system-zstd \
 	    $(NULL)
 
 execute_after_dh_auto_build:
-	cd docs; LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml . _build/html	
+	cd docs; LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml . _build/html
 
 execute_after_dh_installdocs:
 	dh_sphinxdoc
