=== debian/changelog ===
python-zstandard (0.25.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Refresh patches.
  * debian/control: Move package description to the source package
    section.
  * debian/watch: Update to v5 format with template.
  * debian/rules: Skip pytest tests instead of patching it out.
  * debian/patches/0002-Disable-test_features.patch: Dropped accordingly.

 -- Boyuan Yang <byang@debian.org>  Wed, 17 Sep 2025 11:30:29 -0400
