=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 #export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 # package maintainers to append LDFLAGS
 export DEB_LDFLAGS_MAINT_APPEND =
+
+# Test does not work when built with system libzstd library
+export PYBUILD_TEST_ARGS=-k 'not test_features'
 
 export ZSTD_EXTRA_COMPILER_ARGS = -I/usr/include
