=== debian/watch ===
Version: 5
Template: Github
Owner: indygreg
Project: python-zstandard
